
#text1
{
	margin-left: 100px;/*screen narrower so less room from the sides of the browser*/
	margin-right: 100px;/*screen narrower so less room from the sides of the browser*/
}

#anim1 img
{
	padding-left: 10px;/*space between images*/
	padding-right: 10px;/*space between images*/
}

#text2
{
	margin-left: 100px;/*screen narrower so less room from the sides of the browser*/
	margin-right: 100px;/*screen narrower so less room from the sides of the browser*/
}
	
#navigation ul
{
	margin-left: 3%;/*screen narrower so less room from the sides of the browser*/
}

#navigation ul li
{
	min-width: 100px;
	padding-left: 8px;/*space between links*/
	padding-right: 8px;/*space between links*/
}

#gallery
{
	height: 350px;
}

.slides 
{
    width: 80%;
    height: 350;
}

.slide 
{
    height: 350px;
}

#anim1 img
{
	padding-left: 0px;/*no space between images as there is no room, screen verry narrow*/
	padding-right: 0px;/*no space between images as there is no room, screen verry narrow*/
}

#bar img
{
	padding-left: 0px;/*no space between images as there is no room, screen verry narrow*/
	padding-right: 0px;/*no space between images as there is no room, screen verry narrow*/
}

#bar
{
	background-color: #d9d9d9;
	z-index:1;
}

@-webkit-keyframes expand1/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1280px;}/*final height*/
}

@-moz-keyframes expand1/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1280px;}/*final height*/	
}

@-webkit-keyframes expand2/*used for all browsers except mozilla*/
{	
	0%{height: 0px; }/*starting height*/
	100%{height: 850px;}/*final height*/
}

@-moz-keyframes expand2/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 850px;}/*final height*/
}

@-webkit-keyframes expand3/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 600px;}/*final height*/	
}

@-moz-keyframes expand3/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 600px;}/*final height*/	
}

@-webkit-keyframes expand4/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1650px;}/*final height*/	
}

@-moz-keyframes expand4/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1650px;}/*final height*/
}

@-webkit-keyframes expand5/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1405px;}/*final height*/
}

@-moz-keyframes expand5/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1405px;}/*final height*/
}

@-webkit-keyframes expand6/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1255px;}/*final height*/	
}

@-moz-keyframes expand6/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1255px;}/*final height*/
}

@-webkit-keyframes expand7/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3450px;}/*final height*/	
}

@-moz-keyframes expand7/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3450px;}/*final height*/
}

@-webkit-keyframes expand8/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1080px;}/*final height*/
}

@-moz-keyframes expand8/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1080px;}/*final height*/
}

@-webkit-keyframes expand11/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 900px;}/*final height*/	
}

@-moz-keyframes expand11/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 900px;}/*final height*/
}

@-webkit-keyframes expand12/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1200px;}/*final height*/
}

@-moz-keyframes expand12/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1200px;}/*final height*/	
}

@-webkit-keyframes expand13/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3100x;}/*final height*/
}

@-moz-keyframes expand13/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3100px;}/*final height*/	
}

footer
{
	height: auto;
}

#contact1
{
	width: 100%;/*cotact boxes are 100% width as 3 wouldn't fit on a narrow screen*/
}

#contact2
{
	width: 100%;/*cotact boxes are 100% width as 3 wouldn't fit on a narrow screen*/
}

#contact3
{
	width: 100%;/*cotact boxes are 100% width as 3 wouldn't fit on a narrow screen*/
}

#box1
{
	display: inline-block;
}